@media(max-width:992px) {
    .aj-groundwork-middlebar-info {
        display: none;
    }
}

@media(max-width: 991px) {
    .aj-groundwork-footer-sec .aj-groundwork-footer-divider {
        border-right: 0;
        margin-bottom: 30px;
    }
    .aj-groundwork-footer-sec .aj-groundwork-footer-bottom-links {
        justify-content: end;
        margin-top: 0;
    }
    .aj-groundwork-topbar {
        display: none;
    }
    .aj-groundwork-bottombar {
        display: none;
    }
    .aj-groundwork-middlebar-wrapper {
        padding: 18px 0;
    }
    .aj-groundwork-middlebar-right {
        display: none;
    }
    .aj-groundwork-middlebar-toggle {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .aj-groundwork-middlebar-logo img {
        max-width: 385px;
    }
    .aj-groundwork-header .navbar-toggler-icon {
        position: relative;
        display: block;
    }
    .aj-groundwork.bnr .bnr-h {
        font-size: 48px;
    }
    .desk-navber {
        display: none;
    }
    .mob-menu {
        display: block;
    }
    .aj-groundwork-header {
        background: transparent;
    }
    .aj-groundwork.srvc-pg.covered-area .covered-area-box {
        margin-top: 30px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-left-box {
        margin-bottom: 30px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-title {
        font-size: 38px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-form-title {
        font-size: 34px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-social-wrap {
        justify-content: flex-start;
        margin-top: 20px;
    }
    .aj-groundwork.about-pg.about-us .imgbox {
        max-height: 400px;
        margin: 0 0 30px;
    }
    .aj-groundwork.about-pg.about-us .imgbox img {
        width: 100%;
    }
    .aj-groundwork.about-pg.team-sec .team-imgbox img {
        width: 100%;
    }
    .aj-groundwork.blog-pg.blog-sec .service-blog-description {
        font-size: 16px;
    }
    .aj-groundwork.blog-pg.blog-sec .service-blog-image {
        height: 220px;
    }
    .aj-groundwork.blog-dtl-pg.blog-dtl-sec .blog-dtl-row {
        flex-direction: column-reverse;
    }
    .aj-groundwork.galry-pg.glry-sec .masonry {
        column-count: 3;
    }
}

@media(max-width:767px) {
    .aj-groundwork-footer-sec .aj-groundwork-footer-bottom-links {
        justify-content: center;
        margin:10px 0;
    }
    .aj-groundwork-footer-sec .aj-groundwork-footer-copyright{
        text-align: center;
    }
    .aj-groundwork-topbar-social{
 
        justify-content: center;
    }
    .aj-groundwork.faq-pg.faq-sec .faq-btn {
        font-size: 16px;
        line-height: 1.5;
        padding: 18px 55px 18px 16px;
    }
    .aj-groundwork.faq-pg.faq-sec .faq-body {
        font-size: 14px;
    }
    .aj-groundwork.blog-pg.blog-sec .service-blog-section {
        padding: 60px 0;
    }
    .aj-groundwork.blog-pg.blog-sec .service-blog-image {
        height: 200px;
    }
    .aj-groundwork.galry-pg.glry-sec .masonry {
        column-count: 2;
    }
}

@media(max-width: 575px) {
    .aj-groundwork-middlebar-logo img {
        max-width: 300px;
    }
    .aj-groundwork-middlebar-toggle {
        width: 42px;
        height: 42px;
        font-size: 20px;
    }
    .aj-groundwork.bnr .bnr-h {
        font-size: 38px;
    }
    .aj-groundwork.bnr {
        padding: 63px 0 117px;
        background-position:left center !important;
    }
    .sec-heading {
        font-size: 24px;
    }
    .aj-groundwork-footer-sec .aj-groundwork-footer-bottom-links {
        gap: 10px;
    }
    .aj-groundwork.get-in-touch .get-in-touch-h {
        font-size: 17px;
    }
    .aj-groundwork.inr-bnr {
        padding: 60px 0;
    }
    .aj-groundwork.inr-bnr .inr-bnr-h {
        font-size: 30px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-left-box,
    .aj-groundwork.contact-pg.contact-area .contact-right-box {
        padding: 25px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-title {
        font-size: 25px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-form-title {
        font-size: 25px;
    }
    .aj-groundwork.contact-pg.contact-area .contact-card-title {
        font-size: 16px;
    }
    .aj-groundwork.galry-pg.glry-sec .masonry {
        column-count: 1;
    }
}

@media(max-width:480px) {
    .aj-groundwork.cta-sec .cta-box {
        flex-direction: column;
    }
}

@media(max-width:390px) {
    .aj-groundwork.get-in-touch {
        background-position: center;
    }
   .btn-contact{
    margin-top:10px;
    }
}